Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000242 [SkyOS 5.0 - Beta] Applications minor always 2004-07-28 23:59 2004-11-25 12:45
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000242: Terminal Window Resize
Description The Terminal window can be resized however the window that displays the text does not get resized correctly.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-28 23:59 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-25 12:45 robert Status new => resolved
2004-11-25 12:45 robert Resolution open => fixed
2004-11-25 12:45 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker